Pepperdata - Bug #11892

Pepperdata : Spacing issue on product page

07/02/2019 12:54 PM - Deval Amin

Status: Closed Start date: 07/02/2019
Priority: Normal Due date:

Assignee: Priya Khilosiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce:  Refer attachment User Type: Visitor
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:

Domain: pepperdata.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Pepperdata Chrome: No
Component: Static Pages Safari: No
Description

Spacing issue on "See Pepperdata APM Products in Action" section of product page

https://www.pepperdata.com/product/

History

#1 - 07/02/2019 12:54 PM - Deval Amin
- File deleted (Pepperdata_Space.jpg)

#2 - 07/02/2019 12:54 PM - Deval Amin
- File Pepperdata_product.jpg added

#3 - 01/24/2020 01:39 PM - Vijay Aluguvelli
- Status changed from New to Closed
